<table name="Lo Wang's Aviators">
	<Localization directory="localization" default="english.txt"/>
	
	<GlobalValue id="sw2_mod" color="Color(0.74, 0.6, 0.29)" overwrite="true"/>
	
	<Mask id="wangs_shades_of_grey" unit="units/mods/masks/msk_wang_aviator/msk_wang_aviator" type="glasses" global_value="sw2_mod" skip_mask_on_sequence="true"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_wang_aviator/msk_wang_aviator"/>
        <df_nm path="units/mods/masks/msk_wang_aviator/wang"/>		

        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/wangs_shades_of_grey"/>
	</AddFiles>
</table>